.option-list {
  padding: 10px;
}

.divider-cont {
    display: flex;
    justify-content: center;
    padding: 10px;
}

.divider {
    width: 100%;
    height: 2px;
    background: #ddd;
}

.option-cont {
  padding: 10px;
}

.input-folder {
  padding: 10px;
  border: 0px solid transparent;
  box-sizing: border-box;
  width: 100%;
  outline: none;
  border-bottom: 1px solid #1652BA;
}

.btn-cont {
  margin: 0;
  padding: 15px;
  width: 100%;
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.btn {
  background: #1652BA;
  color: white;
  border-radius: 20px;
  width: 120px;
  font-size: 17px;
  padding: 12px;
  margin: 0px 2px;
  outline: none
}